#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-6{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-4{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-3{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-9{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-10{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-11{
margin-top:0px;

}